APP_NAME=Hypervel
APP_ENV=local
APP_DEBUG=true
APP_KEY=

APP_LOCALE=en
APP_FALLBACK_LOCALE=en

LOG_CHANNEL=stack
LOG_CHANNELS=single
LOG_LEVEL=debug

DB_CONNECTION=sqlite
# DB_HOST=localhost
# DB_PORT=3306
# DB_DATABASE=hypervel
# DB_USERNAME=root
# DB_PASSWORD=

SESSION_DRIVER=database
SESSION_LIFETIME=120
SESSION_ENCRYPT=false
SESSION_PATH=/
SESSION_DOMAIN=null

BROADCAST_CONNECTION=log

CACHE_DRIVER=redis

QUEUE_CONNECTION=database

REDIS_HOST=localhost
REDIS_AUTH=(null)
REDIS_PORT=6379
REDIS_DB=0

JWT_SECRET=

# Module Configuration
MODULES_SYSTEM_ENABLED=true
MODULE_POS_ENABLED=true
MODULE_PRODUCTS_ENABLED=true
MODULE_STORES_ENABLED=true
MODULE_SHIPMENTS_ENABLED=true
MODULE_FARMERS_ENABLED=true
MODULE_COOPERATIVES_ENABLED=true
MODULE_ACCOUNTING_ENABLED=true
MODULE_TRANSACTIONS_ENABLED=true
MODULE_PROPERTIES_ENABLED=true
MODULE_CART_ENABLED=true
MODULE_CREDITS_ENABLED=true
MODULE_LANDING_PAGES_ENABLED=true
MODULE_ANNOUNCEMENTS_ENABLED=true
MODULE_BATCH_ENABLED=true